<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.y.j.y.y.y.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.y.j.y.y.y.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
</root>
